WordPress.org

Ready to get started?Download WordPress

Forums

  1. f1mktsol
    Member
    Posted 4 months ago #

    Is this plugin compatible with 3.8.1? I get header error warnings when attempting to save my API, Secret, etc.

    https://wordpress.org/plugins/vidtok-video-chat-using-tokboxs-api/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.